---
author: "Norbert Tretkowski"
title: "Garmin Fenix 5 mit Gadgetbridge"
date: "2024-07-19"
cover: 
  image: "/uploads/2024/zieleinlauf.jpg"
tags: ['Datenschutz', 'FreeYourGadget', 'Garmin', 'Laufen', 'Marathon', 'Sport']
---
In den Jahren 2015 bis 2017 bin ich sehr viel gelaufen. Als Belohnung für den erfolgreichen Abschluss [meines ersten Marathons](https://live.frankfurt-marathon.com/2023/?content=detail&fpid=search&pid=search&idp=9999990AEF467100005EDB35&lang=DE&event=L_9999990AEF466E000000028C&search%5Bname%5D=tretkowski&search_event=L_HCH3BKLB354) im Oktober 2017 in Frankfurt habe ich mir dann eine Garmin Fenix 5 gegönnt, die meine Garmin Forerunner 235 abgelöst hat. Aufgrund gesundheitlicher Probleme musste ich Anfang 2018 leider eine etwas längere Laufpause einlegen und konnte seitdem auch nie wieder an meine damalige Form anknüpfen, die Fenix 5 habe ich trotzdem weiterhin gerne zum Tracken von Schritten, Puls und Geh-, Lauf- und Rad-Aktivitäten genutzt und nutze sie noch immer.

Einziger Haken war immer die Garmin Connect App, welche sämtliche Aktivitäten zu Garmin hochgeladen hat. In der Vorbereitung auf meinen ersten Marathon hatte ich einen Trainer, der auf die Daten meiner damals noch verwendeten Forerunner 235 zugreifen konnte und meine abgeschlossenen Lauftrainings bewertet und neue Lauftrainings darüber geplant hat. Ich habe mir also keine Gedanken über Intervalle, VO2max & Co. machen müssen, sondern musste einfach nur so laufen, wie mein Trainer es für mich geplant hat.

Inzwischen sehe ich das mit dem Sport etwas entspannter und das mit dem Schutz meiner Daten etwas weniger entspannt, daher habe ich die Uhr in der letzten Zeit nur noch ohne Synchronisation genutzt und bin froh, dass [Gadgetbridge](https://gadgetbridge.org/) seit einiger Zeit die ersten Sportuhren von Garmin [unterstützt](https://gadgetbridge.org/gadgets/wearables/garmin/), inkl. meiner inzwischen fast sieben Jahre alten Fenix 5. Aber auch einige der neueren Fenix 6 und 7 Modelle werden bereits unterstützt.

### Datenschutz

Gadgetbridge hält die Daten ausschließlich lokal auf dem Smartphone vor. Wer das [Garmin Connect Portal](https://connect.garmin.com/) nutzen will, muss die Garmin Connect App zur Synchronisation verwenden.

Um die Daten auch bei einem Verlust oder Defekt des Smartphones noch verfügbar zu haben, bietet Gadgetbridge die Möglichkeit regelmäßiger Exports. Ich nutze als Ziel des Exports ein Verzeichnis, das ich mittels [Syncthing](https://syncthing.net/) regelmäßig sichere, aber auch ein Export in eine Nextcloud ist möglich.

### Kopplung

Die Kopplung mit Gadgetbridge ist recht einfach. Sollte die Uhr nicht gelistet sein, kann man in den Einstellungen die Option zur Anzeige nicht unterstützter Geräte aktivieren: 

![Kopplung](/uploads/2024/gadgetbridge/gadgetbridge_kopplung.jpg "Gadgetbridge Auffindungs- und Kopplungsoptionen")

Meine Fenix 5 wird in der aktuellen stabilen Version 0.81.0 noch nicht direkt erkannt, daher musste ich sie als Garmin Epix Pro koppeln, in der nächsten stabilen Version wird die Uhr dann aber [direkt erkannt](https://codeberg.org/Freeyourgadget/Gadgetbridge/issues/3869) werden:

![Geräte](/uploads/2024/gadgetbridge/gadgetbridge_geraete.jpg "Gadgetbridge Geräte")
![Dashboard](/uploads/2024/gadgetbridge/gadgetbridge_dashboard.jpg "Gadgetbridge Dashboard")

### Aktivitäten

Die Darstellung der aufgezeichneten Aktivitäten ist noch sehr rudimentär, entspricht aber den Daten auf der Uhr:

![Aktivität](/uploads/2024/gadgetbridge/gadgetbridge_aktivitaet.jpg "Gadgetbridge Aktivität")

Bei einer kurz getesten Forerunner 245 war im unteren Bereich der Darstellung noch eine Kartenansicht, die bei meiner Fenix 5 offensichtlich fehlt.

### Benachrichtigungen

Ein Feature, das ich nie verwendet habe, daher nur kurz getestet... Benachrichtigungen wurden bei bestehender Verbindung wie erwartet vom Smartphone an die Uhr gesendet.

### Wetter

Für die Übertragung der aktuellen [Wetter-Daten](https://gadgetbridge.org/basics/integrations/weather/) gibt es mehrere Möglichkeiten, ich habe [Breezy Weather](https://f-droid.org/de/packages/org.breezyweather/) verwendet. In den Einstellungen von Breezy Weather muss dafür nur die Übertragung der Daten an Gadgetbridge aktiviert werden:

![Breezy Weather](/uploads/2024/gadgetbridge/gadgetbridge_wetter.jpg "Breezy Weather")

Daraufhin kann dann das aktuelle Wetter auf der Uhr angezeigt werden:

![Wetter](/uploads/2024/gadgetbridge/gadgetbridge_wetter2.jpg "Anzeige des Wetters")

### Batterielaufzeit

Keine Auffälligkeiten habe ich seit der Umstellung meiner Fenix 5 auf Gadgetbridge bei deren Batterielaufzeit festgestellt, ich lade den Akku nach wie vor alle ein bis zwei Wochen, je nach dem, wie viele Aktivitäten ich in der Zwischenzeit getracked habe.

### EPO Daten

Bei den EPO (Extended Prediction Orbit) Daten handelt es sich um Informationen, die dem GPS Gerät vorgeben, an welcher Stelle am Himmel die GPS Satelliten zu erwarten sind. Dadurch kann sich ein GPS Gerät schneller mit den GPS Satelliten verbinden. Diese Daten sind allerdings nur 3-14 Tage gültig, d.h. sie müssen regelmäßig aktualisiert werden, was Gadgetbridge aber leider (noch?) nicht kann:

![EPO Daten](/uploads/2024/gadgetbridge/gadgetbridge_epo.jpg "EPO: Abgelaufen")

Dadurch dauert die Suche nach den GPS Satelliten beim Start einer Aktivität leider spürbar länger und kostet vermutlich auch mehr Akku.

### Fazit

Die Daten aus der Fenix 5 kommen korrekt in Gadgetbridge an, bei der Darstellung ist noch Luft nach oben. Wer das mit dem Sport aber nicht ganz so ernst nimmt, wie ich vor einigen Jahren, kann die Fenix 5 mit Gadgetbridge problemlos nutzen.

Wer über die Neuanschaffung einer Smartwatch nachdenkt und diese mit Gadgetbridge verwenden möchte, sollte sich aber auf jeden Fall auch mal die [Huawei Watch Fit 3](https://curius.de/2024/07/huawei-watch-fit-3-mit-gadgetbridge/) oder die [Amazfit Balance](https://www.kuketz-blog.de/gadgetbridge-amazfit-balance-datenschutzfreundlich-nutzen-teil-2/) ansehen. Bei letzterer ist die Kopplung etwas aufwendiger, beide Smartwatches sind aber deutlich preiswerter als eine aktuelle Garmin Fenix.
